RubyGems Navigation menu

faraday_middleware-msgpack 0.0.2

faraday middleware msgpack

Gemfile
          gem 'faraday_middleware-msgpack', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install faraday_middleware-msgpack
  
  
  
  
  
  
  

Total downloads 3,406

For this version 281

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.2 - June 4, 2014 (7.5 KB)
  2. 0.0.1 - February 14, 2013 (6.5 KB)

Development Dependencies: